  .hh-brand-trust-static {
  position: relative;
  padding: 44px 0;
}
@media (min-width: 1200px) {
  .hh-brand-trust-static {
    padding: 100px 0 169px;
  }
}
.hh-brand-trust-static .hh-container-wide {
  position: relative;
}
.hh-brand-trust-static .hh-head {
  margin-bottom: 44px;
  color: #FFFFFF;
}
@media (min-width: 1200px) {
  .hh-brand-trust-static .hh-head {
    margin-bottom: 60px;
  }
}
.hh-brand-trust-static .hh-head__heading {
  color: #FFFFFF;
  font-size: 28px;
}
@media (min-width: 1200px) {
  .hh-brand-trust-static .hh-head__heading {
    font-size: 44px;
  }
}
.hh-brand-trust-static__image {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
}
.hh-brand-trust-static__image::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  min-width: 848px;
  width: 100%;
  height: 1380px;
  background: linear-gradient(180deg, rgba(0, 0, 0, 0.75) -11.87%, rgba(0, 0, 0, 0) 82.71%);
}
.hh-brand-trust-static__image > img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.hh-brand-trust-static__wrapper {
  display: flex;
  flex-direction: column;
  row-gap: 13px;
}
@media (min-width: 1200px) {
  .hh-brand-trust-static__wrapper {
    flex-direction: row;
    column-gap: 44px;
    align-items: flex-end;
  }
}
.hh-brand-trust-static__logos {
  display: flex;
  flex-wrap: wrap;
  gap: 6px;
}
@media (min-width: 1200px) {
  .hh-brand-trust-static__logos {
    flex: 1 1 642px;
    gap: 12px;
  }
}
.hh-brand-trust-static__logo {
  flex: 0 0 calc(33.333% - 4px);
  padding: 18px;
  border-radius: 3px;
  background-color: #FFFFFF;
  aspect-ratio: 1/1;
}
@media (min-width: 1200px) {
  .hh-brand-trust-static__logo {
    flex: 0 0 calc(33.333% - 8px);
    padding: 39px;
    width: 100%;
    border-radius: 6px;
  }
}
.hh-brand-trust-static__logo > img {
  width: 100%;
  height: 100%;
  object-fit: contain;
  object-position: center center;
}
.hh-brand-trust-static__stats {
  display: flex;
  flex-direction: column;
}
@media (min-width: 1200px) {
  .hh-brand-trust-static__stats {
    flex: 1 1 634px;
    row-gap: 22px;
  }
}
.hh-brand-trust-static__stats-item {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 20px;
  padding: 18px 0;
  color: #FFFFFF;
  border-bottom: 1px solid #7B7B7B;
}
.hh-brand-trust-static__stats-textual {
  display: flex;
  flex-direction: column;
  row-gap: 4px;
}
@media (min-width: 1200px) {
  .hh-brand-trust-static__stats-textual {
    row-gap: 12px;
  }
}
.hh-brand-trust-static__stats-title {
  font-weight: 700;
  font-size: 20px;
  line-height: 29px;
}
@media (min-width: 1200px) {
  .hh-brand-trust-static__stats-title {
    font-size: 26px;
  }
}
.hh-brand-trust-static__stats-text {
  font-weight: 500;
  font-size: 16px;
  line-height: 24px;
}
@media (min-width: 1200px) {
  .hh-brand-trust-static__stats-text {
    font-size: 18px;
  }
}
.hh-brand-trust-static__stats-num {
  font-weight: 600;
  font-size: 38px;
  white-space: nowrap;
}
@media (min-width: 1200px) {
  .hh-brand-trust-static__stats-num {
    display: flex;
    align-items: flex-end;
    font-size: 56px;
    min-height: 86px;
  }
}/*# sourceMappingURL=data:application/json;charset=utf-8;base64,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 */
